
/* Browser Resets */
.sc_gallery a:active,
.sc_gallery a:focus  {outline: none;}
.sc_gallery .slides,
.sc_gallery .flex-control-nav,
.sc_gallery .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.sc_gallery {margin: 0; padding: 0; }
.sc_gallery .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.sc_gallery .slides img {width: 100%; display: block;}
.sc_gallery .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.sc_gallery .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .sc_gallery .slides {display: block;} 
* html .sc_gallery .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .sc_gallery .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.sc_gallery { position: relative; zoom: 1;}
.sc_gallery .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.sc_gallery .loading .flex-viewport {max-height: 300px;}
.sc_gallery .slides {zoom: 1;}

.sc_gallery .carousel li {margin-right: 5px}

/*Prev Next Nav */
.sc_gallery .flex-direction-nav {*height: 0;}
.sc_gallery .flex-direction-nav a {}
.sc_gallery .flex-direction-nav .flex-next {
	display: block;
	position: absolute;
	top: 45%;
	right: 5px;
	width: 30px;
	height: 35px;
	background-image: url(../images/gallery_arrows.png);
	background-repeat: no-repeat;
	background-position: -35px 0px;	
	text-indent: -9999px;
}
.sc_gallery .flex-direction-nav .flex-prev {
	display:block;
	position:absolute;
	top:45%;
	left:5px;
	width:30px;
	height:35px;
	background-image: url(../images/gallery_arrows.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	text-indent: -9999px;
}
.sc_gallery:hover .flex-next {
	background-position: -35px -35px;
	}
.sc_gallery:hover .flex-prev {
	background-position: 0 -35px;
	}


